Altibase.jdbc.driver.spec4

## Interface OutputStreamWatcher

All Known Implementing Classes:
  ClientSideBlob, ClientSideClob

    public interface OutputStreamWatcher

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `finalizeStream(java.nio.ByteBuffer aBuffer, int aLastPos)`

### Method Detail

#### finalizeStream

    void finalizeStream(java.nio.ByteBuffer aBuffer,
                        int aLastPos)